Subject: 30.0.50; [PATCH] Some new SVG icons

From: Yuan Fu <[email-masked]>
Date: Thu, 30 Mar 2023 22:52:02 -0700

X-Debbugs-CC: [email-masked]

I really like the SVG icons Stefan K added to Customize, so I made some
more. These icons can be used for, eg, tab-bar, Customize, and warning
messages. (Especially for the warning message, right now it’s either an
emoji (⛔) or a black block (■).)

The naming is debatable. I want them to be in a subdir together, so they
are now in the "symbols" dir.

The ".16" is because some times an icon design is only suitable for a
particular size, similar to "optical sizing" in font design. Anyway, I
think being specific wouldn’t hurt; It’s easy to use the ".16" version
for other sizes like 32 or 64, but not so much the other way around.

Yuan